Page MenuHomePhabricator

Add domain davidabian.com to $wgCopyUploadsDomains
Closed, ResolvedPublic

Description

Please add the following domain to the wgCopyUploadsDomains whitelist, so that I can use GWToolset to upload media files from that domain.

http://davidabian.com/

Event Timeline

Museo_del_Romanticismo updated the task description. (Show Details)
Museo_del_Romanticismo raised the priority of this task from to Unbreak Now!.
Restricted Application added subscribers: Bawolff, Steinsplitter, Dereckson and 2 others. · View Herald TranscriptDec 14 2015, 12:02 PM
Dereckson lowered the priority of this task from Unbreak Now! to High.Dec 14 2015, 4:00 PM

Change 259003 had a related patch set uploaded (by Dereckson):
Add davidabian.com to wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/259003

Aklapper renamed this task from Add domain to $wgCopyUploadsDomains to Add domain davidabian.com to $wgCopyUploadsDomains.Dec 14 2015, 9:50 PM
Aklapper set Security to None.
Restricted Application added a subscriber: JEumerus. · View Herald TranscriptJan 10 2016, 8:27 PM

Change 259003 merged by jenkins-bot:
Add davidabian.com to wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/259003

Dereckson closed this task as Resolved.Jan 20 2016, 4:48 PM

Deployed. You can now use davadabian.com and *.davidabian.com with the GWToolset.